Subject: Exclusive Phaarrmacy u can trsut

From: "Rob Riddick" <[email-masked]>
Date: Tue, 8 Feb 2005 10:03:04 -0400

"You had better go on out to the house, father, and I'll send som.
telegrams."  (The telephone had not yet been invented.)  "I'll be
right out and we'll go into this thing together.  It looks like
black weather to me.  Don't say anything to any one until after
we have had our talk; then we can decide what to do."
Cowperwood, Sr., was already plucking at his side-whiskers in a
confused and troubled way.  He was cogitating as to what might

Have a nice day!